body {
    background:#fafafa !important;
    font-family: 'Open Sans' !important;
}

body.bootstrap {margin:0;font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;color:#333333;}

#main-nav {
    margin-top: 50px;
    background: #fff;
    height: 50px;
    padding-top: 5px;
    border-bottom: 1px solid #d0d0d0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#main-nav h3 {
    margin-top: 5px;
    color: #080808;
}

.alt-menu {
    text-transform: uppercase;
    font-weight: bold;
    color: #9a9a9a !important;
}

#org-nav>li>a, .org-menu {
    font-size: 11px !important;
}

#org-nav>li.active>a {
    background: #fafafa;
    border-bottom: 1px solid #fafafa !important;
    border:1px solid #d0d0d0;
    color: #505050 !important;
}

#org-nav>li>a {
    background: #f0f0f0;
    border-bottom: 1px solid #d0d0d0;
}


.base-content {
    margin-top: 30px;
}

.base-content h2 {
    text-transform: uppercase;
    font-size: 15px !important;
    font-weight: bold;
    color: #606060;
}

.base-content h2 small {
    font-size: 11px !important;
}

.thumbnail {
    background: #fff;
}

.thumbnail:hover {
    text-decoration: none !important;
}

.thumbnail.dashed {
    border: 5px dashed #d0d0d0 !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background: transparent;
}

.thumbnail-plain {
	border: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0;
}

.thumbnail.thumbnail-warning {
    border: 1px solid #B94A48 !important;
    background: #F2DEDE !important;
}

.ul-striped {
    list-style: none !important;
    margin-left:0px !important;
    padding-left:0px !important;
}

.ul-striped li {
    padding: 10px 5px;
    border-top: 1px solid #f0f0f0;
}

.ul-striped li:hover {
    background: #fafafa;
}

.dashbox6 {
    padding: 20px 20px !important;
}

*[class*='dashbox'] h3 {
    font-size: 11px !important;

}

*[class*='dashbox'] h3 small {
	font-size: 10px !important;
}

*[class*='dashbox'] h4 {
    font-size: 10px !important;
    font-weight: 500 !important;
}

.dashbox2 h5 {
    font-size: 9px !important;
    font-weight: 500 !important;
    color: #f0f0f0 !important;
}


*[class*='dashbox'] h3, *[class*='dashbox'] h4, .dashbox2 h5 {
    padding: 0px;
    margin: 0px 0px 15px 0px !important;
    text-transform: uppercase;
    color: #878787 !important;
    text-decoration: none !important;
    line-height: 11px !important;
}

.dashbox1 {
	padding: 10px !important;
}

.dashbox2 {
    padding: 20px !important;
}

.dashbox2-fixed-height {
    height: 90px;
}

.dashbox3 {
	padding: 30px !important;
}

.dashbox-center {
    text-align: center;
}

.avatar-small {
    width: 50px;
}

.checklist li {
    margin-bottom: 10px;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:inline-block; } /* IE only */
/* Hide from IE \*/
.clearfix {display:block;}

.errorlist li,
.error
{
	color: red;
	font-weight: bold;
	font-size: 11px;
}

.hidden {
    display: none;
}

.alt, .alt:link, .alt:visited {
    color: #808080;
}

.alt2 {
    color: #d0d0d0 !important;
}

.small {
    font-size: 11px;
}

.x-small {
    font-size: 10px;
}

textarea.noresize {
    resize: none;
}

.align-right {
	text-align: right !important;
}

.align-left {
	text-align: left !important;
}

.align-center {
    text-align: center !important;
}

.padded-right {
    padding-right: 5px !important;
}

.padded-top {
	padding-top: 5px !important;
}

.content-box {
	padding: 0px !important;
}

.content-box .content-box-upper {
	border-bottom: 1px solid #e3e3e3;
}

.content-box .content-box-lower {
	border-top: 1px solid #cccccc;
}

.content-box .content-box-lower div.heading {
	font-weight: bold;
	margin-bottom: 5px;
}

.content-box img.avatar {
	width: 50px;
	height: 50px;
}

.form-no-margin {
    margin: 0px !important;
}

.spaced-top1 {
	margin-top: 1em;
}

.spaced-top2 {
	margin-top: 2em;
}

/* FLOT */

#flot-tooltip {
    background: #000;
    color: #fff;
    padding: 0px 5px;
    font-size: 11px;
    font-weight: bold;
}

/* LEAD APP */
#lead-grid {
    position: relative;
}
#lead-body-inner {
    position: absolute;
}


/* PROFILE APP */
#coverphoto {
    height: 240px;
    position: relative;
}

#upload_cover {
    height: 260px;
}

#cover-photo-manage {
    position: fixed;
    width: 955px;
    height: 240px;
    overflow: hidden;
    border: 2px dotted #d0d0d0;
}

#cover-manage-inner {
    position: relative;
}

#cover-photo-manage img {
    position: absolute;
    top: -50px;
}


#change-cover-wrap {
    position: absolute;
    z-index: 2;
    top: 200px;
    right: 0;
}

.notification {
	width: 80%;
}

ul.ui-autocomplete {
    list-style: none !important;
}

img.img-circle.small {
    border-radius: 20px;
    height: 40px;
    width: 40px;
}